# org.springframework.jms

## Exceptions

- IllegalStateException
- InvalidClientIDException
- InvalidDestinationException
- InvalidSelectorException
- JmsException
- JmsSecurityException
- MessageEOFException
- MessageFormatException
- MessageNotReadableException
- MessageNotWriteableException
- ResourceAllocationException
- TransactionInProgressException
- TransactionRolledBackException
- UncategorizedJmsException